a:link            { color:#883399; font-weight:bold; } 
a:visited         { color:#227755; font-weight:bold; }
a:hover           { color:#44ccaa; font-weight:bold; }


body { 
  position:relative; 
  font-size:small; 
  font-family:sans-serif; 
	text-align:left; 
  margin:0px 0px; 
  padding:0px 0px;
  color:#222244; 
  background-color:#ffffff; 
}

td { font-size: small; }

div#sun {
  width:100%;
  position:relative;
  float:right;
  text-align:center;
background-image: url(pics/hex5.jpg);
}


div#header {  
	clear:both; 
	width:100%; 
	font-size:x-small; 
  padding:10px 0px;
}


div.menu { 
  clear:both;
  width:100%; 
  border-top:3px solid #44ccaa; 
  border-bottom:3px solid #44ccaa; 
	background-color:#ddeecc; 
	background-color:#eeeedd; 
  padding:6px 0px;
  text-align:center;  
  font-size:small; 
}

div#prog  {
	clear:both; 
	width:100%; 
	font-size:small; 
  position:relative;
    float:center;
      padding:0px 0px;
      }

div#center  {
	clear:both; 
	width:100%; 
	font-size:small; 
  position:relative;
    float:center;
      padding:0px 0px;
      }


div#footer { 
	clear:both; 
	width:100%; 
	font-size:x-small; 
  text-align:center;  
	padding:0px 0px; 
}

div#leftcol { 
	width:25%; 
	font-size:small; 
	float:left; 
	text-align:center; 
	padding:10px 12px; 
	background-color:#ddeecc; 
	background-color:#eeeedd; 
}

div#rightcol { 
	width:70%; 
	font-size:small; 
	float:right; 
	padding:6px 0px; 
}

/*
	background-color:#f5f5ee; 
background-image: url(fill4.jpg);
  background-color:#667755; 
background-image: url(pics/fill4.jpg);
text-align:center
div#left  { border:1px solid #000000; width:30%; float:left; }
padding = inside the border
margin = outside the border
deep green  color:#22444d;
border-bottom:4px solid #ccdd66;
a:link            { color:#224d4d; font-weight:bold; }
a:visited         { color:#779999; font-weight:bold; }
*/

